﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1440px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1440px;
  height:750px;
  display:flex;
  transition:none;
}
#u0 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u0_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1440px;
  height:750px;
}
#u0_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1 {
  position:absolute;
  left:180px;
  top:125px;
}
#u1_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:400px;
  height:500px;
  background-image:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u2_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:400px;
  height:500px;
  background:inherit;
  background-color:rgba(20, 19, 45, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(141, 148, 153, 0.6980392156862745);
  border-radius:15px;
  filter:drop-shadow(none);
  transition:none;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:400px;
  height:500px;
  display:flex;
  transition:none;
  transform-origin:50% 50%;
}
#u2 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u2_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:334px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border-radius:0px;
  filter:drop-shadow(none);
  transition:none;
  font-size:28px;
  color:#FFFFFF;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:33px;
  top:40px;
  width:334px;
  height:32px;
  display:flex;
  transition:none;
  transform-origin:50% 50%;
  font-size:28px;
  color:#FFFFFF;
}
#u3 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u3_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u4_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:149px;
  height:18px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border-radius:0px;
  filter:drop-shadow(none);
  transition:none;
  font-size:16px;
  color:#D7D7D7;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:126px;
  top:92px;
  width:149px;
  height:18px;
  display:flex;
  transition:none;
  transform-origin:50% 50%;
  font-size:16px;
  color:#D7D7D7;
}
#u4 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u4_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:40px;
  top:414px;
  width:320px;
  height:46px;
  display:flex;
  transition:none;
  font-family:"Arial Black", "Arial Normal", "Arial", sans-serif;
  font-weight:900;
  font-style:normal;
  font-size:16px;
  color:#333333;
}
#u5 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u5_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:320px;
  height:46px;
}
#u5_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:75px;
  top:135px;
  width:250px;
  height:250px;
  display:flex;
  transition:none;
}
#u6 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u6_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:250px;
  height:250px;
}
#u6_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u7 {
  position:absolute;
  left:840px;
  top:125px;
}
#u7_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:400px;
  height:500px;
  background-image:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u7_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u8_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:400px;
  height:500px;
  background:inherit;
  background-color:rgba(20, 19, 45, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(141, 148, 153, 0.6980392156862745);
  border-radius:15px;
  filter:drop-shadow(none);
  box-shadow:2px 2px 2px 0px rgba(0, 0, 0, 0.34901960784313724) inset;
  transition:none;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:400px;
  height:500px;
  display:flex;
  transition:none;
  transform-origin:50% 50%;
}
#u8 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u8_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u9_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:334px;
  height:32px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border-radius:0px;
  filter:drop-shadow(none);
  transition:none;
  font-size:28px;
  color:#FFFFFF;
}
#u9 {
  border-width:0px;
  position:absolute;
  left:33px;
  top:40px;
  width:334px;
  height:32px;
  display:flex;
  transition:none;
  transform-origin:50% 50%;
  font-size:28px;
  color:#FFFFFF;
}
#u9 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u9_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u10_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:18px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border-radius:0px;
  filter:drop-shadow(none);
  transition:none;
  font-size:16px;
  color:#D7D7D7;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:126px;
  top:92px;
  width:160px;
  height:18px;
  display:flex;
  transition:none;
  transform-origin:50% 50%;
  font-size:16px;
  color:#D7D7D7;
}
#u10 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u10_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:40px;
  top:414px;
  width:320px;
  height:46px;
  display:flex;
  transition:none;
  font-family:"Arial Black", "Arial Normal", "Arial", sans-serif;
  font-weight:900;
  font-style:normal;
  font-size:16px;
  color:#333333;
}
#u11 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:320px;
  height:46px;
}
#u11_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:75px;
  top:135px;
  width:250px;
  height:250px;
  display:flex;
  transition:none;
}
#u12 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u12_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:250px;
  height:250px;
}
#u12_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
